@import  "../vendor/corporate-ui/css/nucleo-icons-aqvWWUF.css";
@import  "../vendor/corporate-ui/css/nucleo-svg-l5ZYnuA.css";
@import "../vendor/corporate-ui/css/corporate-ui-dashboard-Z86hzmT.css";

.navbar-toggler-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50'%3E%3Cpath fill='%23000' d='M10 12h30v4H10zm0 10h30v4H10zm0 10h30v4H10z'/%3E%3C/svg%3E");
    background-color: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}

.navbar-toggler:focus:not(:focus-visible) {
    box-shadow: none;
    outline: none;
}

@media (min-width: 768px) {
    .btn-grid {
        margin-top: -0.63rem
    }
}

.btn-close {
    display: inline-block;
    width: 1em;
    height: 1em;
    --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M6.4 19L5 17.6l5.6-5.6L5 6.4L6.4 5l5.6 5.6L17.6 5L19 6.4L13.4 12l5.6 5.6l-1.4 1.4l-5.6-5.6z'/%3E%3C/svg%3E");
    background-color: currentColor;
    background: currentColor;
    -webkit-mask-image: var(--svg);
    mask-image: var(--svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
}